How to install libghc-punycode-doc on Debian Unstable (Sid)